/*
Theme Name: flatsome-child
Theme URI: http://taranakirescue.org.nz/
Description: This is a child theme for Flatsome
Author: iStudios
Author URI: http: //www.istudios.co.nz/
Template: flatsome
Version: 1.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/




/***************Profile page styles   ***************/


#ProfileGroup{
width:100%;
display:inline-block;
margin: 10px 0px 0px 10px;
}

#ProfileLook{
float:left;
margin-right:25px;

}
.ProfileImg{
padding: 10px;
}

.ProfileMeta h3{
margin-top:0px;
}

.ProfileDesc{
float:left;
}
.button {
    border: 2px solid #717581 !important;
    background: transparent !important;
    color: #717581;
}
.button:hover{
    border: 2px solid #717581 !important;
    background: #717581 !important;
    color: #fff;
}
.profile_button{font-size:1em;font-weight:bold;}

.button:active {background-color:rgb(255, 195, 12) !important;}
.profile_col {min-height:270px;}

#block-crew-profiles, #block-trustee-profiles, #block-volunteer-profiles {font-size:13px;}

input[type="submit"] {
    background-color: #E00 !important;
    font-weight:700;
}

.iosSlider {

    margin-bottom: 0px;
}

.shadowed {text-shadow: -1px 0px 1px rgba(50, 55, 55, 0.9);}

.cta {background-color:#ee0000 !important;color:#fff}
.cta:hover{background-color:##FFC30C;color:#fff}

.hero_button {margin-top:40px !important;}
.hero_text {color: #fafafa; font-size: 32px; font-weigth: 700;}
.button.secondary, .button.secondary {
    border: none;
}
.chartbox p {
    background-color: rgb(51, 51, 51);

    border-radius: 3px;

}
.chart {
 
    font-size: 2rem !important;;
    font-weight: 700 !important;;
    color: #FFC30C !important;
    text-shadow: 1px 2px 2px #000;
}
.grey_box {
    background: #333 none repeat scroll 0% 0%;
    padding: 15px 25px 0px;
    color: #eee;
}
.grey_box h2 ,.grey_box label{
    color: #eee;
}
.grey_box input {
    float:right;
}
.grey_box_widget {
    padding: 15px 3px 0px 10px;
    background: #333 none repeat scroll 0% 0%;
    color: #eee;
}
.grey_box_widget table tr {
    border-bottom: none;
}



.profile_modal_window {padding:25px;}
.profile_modal_pic {float:left;margin-right:15px;margin-bottom:0;}

/***********************************  ERROR MODAL **********************************/
.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    opacity:0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
}
.modalDialog:target {
    opacity:1;
    pointer-events: auto;
}
.modalDialog > div {
    width: 400px;
    position: relative;
    margin: 10% auto;
    padding: 5px 20px 13px 20px;
    border-radius: 10px;
    background: #fff;
    background: -moz-linear-gradient(#fff, #999);
    background: -webkit-linear-gradient(#fff, #999);
    background: -o-linear-gradient(#fff, #999);
}
.m_close {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}
.m_close:hover {
    background: #00d9ff;
}

/*************** ADD MOBILE ONLY CSS HERE  ***************/
.alert-box.alert {
position: fixed;
top: 30%;
left:45%;
z-index: 1000;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
#ProfileGroup{
width:100%;
display:block;
}

#ProfileLook{
float:none;
}
.ProfileImg{
padding: 10px;
text-align: center;
}

.ProfileImg img{
width:50%;
max-width:200px;
}
.hero_text {color: #fafafa; font-size: 18px; font-weigth: 700;margin-top:20px;}
.hero_button {
    margin-top: 15px !important;
    background-color: #E00 !important;
    font-weight:700;
}

.row.container > .columns {margin-bottom: 0px !important;}


}

.button.small, input.small[type="submit"] {
    padding-top: 0.625em;
    padding-bottom: 0.5625em;
    display: none;